.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;


}
.left-rite-border {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: 9f8258;
}
.riteborder {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: 9f8258;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #d8b373;
}
.bottomline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: d8b373;

}
.legaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #d8b373;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.small-rite {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFFFFF;
}
.Link {
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 9px;
	color: #d8b373;


}
.LinkHover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
}
